From: Antonio Terceiro <terceiro@debian.org>
Date: Thu, 15 Sep 2022 21:52:44 -0300
Subject: Fix requiring ruby_prof.so on Debian

This can break some use cases for development using an upstream workflow
(e.g. `cd ext/ruby_prof && ruby extconf.rb && make` by hand).

Forwarded: not-needed
---
 lib/ruby-prof.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lib/ruby-prof.rb b/lib/ruby-prof.rb
index f2289ea..7db0605 100644
--- a/lib/ruby-prof.rb
+++ b/lib/ruby-prof.rb
@@ -6,7 +6,7 @@ begin
   version = Gem::Version.new(RUBY_VERSION)
   require "#{version.segments[0..1].join('.')}/ruby_prof.so"
 rescue LoadError
-  require_relative "../ext/ruby_prof/ruby_prof.so"
+  require "ruby_prof.so"
 end
 
 require 'ruby-prof/version'
